G11-2024 - Feature #1141

Function to read config file
10/25/2024 08:21 PM - Md Tamjidur RAHMAN

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Md Tamjidur RAHMAN % Done:
Category: Estimated time:
Target version: Spent time:

10/25/2024
10/27/2024
100%

2.00 hours
7.00 hours

Description
Write a function to read an .ini file to load some variables.

History

#1 - 11/06/2024 08:53 PM - Md Tamjidur RAHMAN
- Status changed from New to Feedback

- Assignee set to Md Tamjidur RAHMAN

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#2 - 11/06/2024 08:58 PM - Md Tamjidur RAHMAN

- Status changed from Feedback to Resolved

#3 - 11/06/2024 09:53 PM - Md Tamjidur RAHMAN
- Due date set to 10/27/2024

05/03/2025
